Subject: Re: kernel BUG at mm/vmalloc.c:LINE! (2)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 24 Jul 2020 14:28:01 +1000

Hi Andrew,

On Thu, 23 Jul 2020 19:50:29 -0700 Andrew Morton <[email-masked]> wrote:
>
> On Wed, 22 Jul 2020 16:46:50 +0200 Uladzislau Rezki <[email-masked]> wrote:
> 
> All a bit mysterious.  I think it's best that we revert this from
> linux-next until we hear from Ingo.  I queued a patch - I expect
> Stephen will see and grab it, thanks.

In the end I actually did the revert (of the revert) in the merge of
the tip tree (so that -next will bisect better if necessary).  So you
will not need the revert in your quilt series after today.

-- 
Cheers,
Stephen Rothwell